# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'ProductManagement' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for ProductManagement

  #Network + Mapper
  pod 'Moya'
  
  #Local Data
  pod 'RealmSwift'

  #Image
  pod 'Kingfisher'
  
  #Views
  pod 'NVActivityIndicatorView'
  
  #DropDown
  pod 'DropDown'

end
